<template>
	<div>
		<img id="reach" src="@/assets/time_logo.png" alt="time_logo" />
		<div class="info_reach">
			<h3>Limite de temps</h3>
			<p>Vous avez atteint votre limite</p>
			<ButtonArea>
				<RouterLink id="skip" to="/password" class="w-100 mt-1 md center-text">
					Ignorer la limite
				</RouterLink>
			</ButtonArea>
		</div>
	</div>
</template>

<script>

</script>

<style lang="scss" scoped>
#reach{
  position: relative;
  text-align: center;
  margin: auto;
  width: 150px;
  height: auto;
  padding-top: 50px;
}
.info_reach{
  margin: auto;
  text-align: center;
  position: relative;
  padding-top: 50px;
}
p{
  font-size: 1.4em;
}
#skip{
  position: relative;
  top: 50px;

}
</style>
